
VIRTUAL CREDIT CARD - Bug #16485

Android [TREATS][Treats Point Filter] The filter is not reset after user switch tab

15 May 2023 02:08 PM - hsulynn pang

Status: Closed Start date: 15 May 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

steps:

(1) do filter (example adjusting the penukaran poin) and click the Terapkan button

(2) display the filtered product list

(3) switch tab to Cash/ Miles tab,

(4) click Points tab

actual result: The filter is not reset

expected result: The filter is not reset

(5) click filter button

actual result: The filter is not reset

expected result: The filter is not reset

History

#1 - 15 May 2023 10:12 PM - hsulynn pang

- File retest 16485.mp4 added

tested

#2 - 16 May 2023 10:08 AM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#3 - 16 May 2023 11:40 AM - hsulynn pang

- Status changed from Resolved to Closed

Files

WhatsApp Video 2023-05-15 at 13.58.31.mp4 5.68 MB 15 May 2023 hsulynn pang

retest 16485.mp4 5.75 MB 15 May 2023 hsulynn pang
